--- 
icFAA: 
  mtime: 1266433692
  value: "{\"addondomain\":2,\"analogstats\":2,\"boxtrapper\":2,\"cgi-center\":1,\"cron\":1,\"csvimport\":1,\"defaultemailacct\":6,\"emailauth\":3,\"emailmx\":3,\"emailroute\":1,\"errorlogs\":17,\"errorpage\":1,\"favorites\":1,\"filemanager\":11,\"ftpaccounts\":7,\"hd\":3,\"hdspace\":1,\"image-manager\":2,\"keys\":1,\"legacy_filemanager\":2,\"lookandfeel\":1,\"maillist\":1,\"manageaccounts\":24,\"mysql\":12,\"mysql-remoteaccess\":3,\"mysql-wizard3\":1,\"nettools\":2,\"networkmonitor\":4,\"password\":1,\"php\":3,\"php-pear\":1,\"phpMyAdmin\":68,\"rawaccesslogs\":2,\"redirects\":1,\"scripts-library\":2,\"spamassasin\":6,\"ssh-shell-access\":1,\"updatecontact\":1,\"userfiltering\":2,\"webalizerlog\":4,\"webdav\":1,\"webemail\":5}"
motohutch@motonews.com_webmail_autoload_numseconds: 
  mtime: 1253712048
  value: 3
motohutch@motonews.com_webmailclient: 
  mtime: 1253712041
  value: sqmail
motonews_webmail_autoload_numseconds: 
  mtime: 1246934164
  value: 5
motonews_webmailclient: 
  mtime: 1246934155
  value: sqmail
optionselect_filemanager: 
  mtime: 1253594695
  value: homedir:motonews.com:0:1
optionselect_files: 
  mtime: 1256041785
  value: webroot:motonews.com:0:1
x3_gettingstarted: 
  mtime: 1235494597
  value: disable
x3finder: 
  mtime: 1238615864
  value: 'off'
xmaingroupsorder: 
  mtime: 1255060328
  value: pref|mail|files|logs|sec|domains|db|software|advanced
